Subject: Re: [PATCH 1/2] IPv6: keep route for tentative address

From: Greg KH <[email-masked]>
Date: Mon, 24 May 2010 11:47:13 -0700

On Mon, May 24, 2010 at 11:31:18AM -0700, Stephen Hemminger wrote:
> Recent changes preserve IPv6 address when link goes down (good).
> But would cause address to point to dead dst entry (bad).
> The simplest fix is to just not delete route if address is
> being held for later use.
> 
> Signed-off-by: Stephen Hemminger <[email-masked]>
> Signed-off-by: David S. Miller <[email-masked]>
> (cherry picked from commit 93fa159abe50d3c55c7f83622d3f5c09b6e06f4b)
> ---
> Patch is for 2.6.34-stable (problem doesn't exist in earlier kernel)

Normally I wait for David to send networking patches for the stable
trees, so I would like to get David's ack on these two before I am
willing to apply them.

thanks,

greg k-h